mav_callbackDeleteExec(3)

NAME
mav_callbackDeleteExec - Execute object delete callback.

LEVEL
Maverik Level 2

SYNTAX
int mav_callbackDeleteExec(MAV_window *w, MAV_object *o);

ARGUMENTS

MAV_window *w
    Window.

MAV_object *o
    Object class.

DESCRIPTION
This function executes the "delete" callback for object o. The result of the callback is returned.

SEE ALSO
@mav_callbackDeleteSet.